Bienvenida de nuevo, <color=#8F283D>Enid</color>.
<p>El hecho de reunir todos los <gradient="Forgotten Fragments">fragmentos</gradient> es una prueba irrefutable no solo de tu fuerza, sino también de tu destino en este mundo.<wait-1,5>
<p>Veo que se te están restaurando todos los recuerdos. Debe de ser una sensación abrumadora...
<p>La pieza final, el <gradient="Forgotten Fragments">Fragmento de la Génesis</gradient>, ha liberado tu auténtica esencia, ¿verdad?<wait-1,5>
<p>Ya recuerdas por qué viniste a explorar esta inhóspita región. Para intentar desentrañar la difícil y compleja situación del mundo.
<p>Aun así, el camino que has recorrido te resulta familiar ahora. ¿Me equivoco? Como si el mismo destino hubiera tejido nuestra fortuna para llegar a este momento.<wait-1,5>
<p>Como puedes observar, el ciclo de esperanza y desesperación dentro de estas cuatro paredes ha experimentado numerosos contratiempos, así como demasiados intentos de restaurar su frágil equilibrio.
<p>Sin embargo, aquí estás, siendo una de las primeras personas que ha alcanzado la cima, superando a muchas otras que solo hallaron oscuridad.<wait-1,5>
<p>Este ciclo... nunca debía ser un bucle de fracasos, sino una búsqueda para encontrar a aquella persona capaz de romper esta iteración.
<p>Sin intervenir, he estado vigilando mientras observaba todo, aferrándome a la esperanza. Hasta ahora, solo dos personas habían logrado acercarse tanto como tú...<wait-1,5>
<p>He tenido que contemplar, constantemente, la avaricia y la sordidez de la humanidad.
<p>Cada alma que ha llegado hasta aquí ha vacilado, demostrando ser indigna del recurso que intentaban alcanzar.<wait-1,5>
<p>Tienes que completar un último reto. Adelante, <color=#8F283D>Enid</color>. Demuéstrame que tu corazón es puro y justo, así como tus intenciones.
<p>Solo superándome podrás reclamar el derecho a restaurar el equilibrio. Si fallas, te unirás a la innumerable multitud de los que fueron engullidos por la historia.
